%define oname   simplecov-html

Name:       ruby-%{oname}
Version:    0.7.1
Release:    %mkrel 3
Summary:    Default HTML formatter for SimpleCov code coverage tool for ruby 1.9+
License:    MIT
Group:      Development/Ruby
URL:        https://github.com/colszowka/simplecov-html
Source0:    http://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
Default HTML formatter for SimpleCov code coverage tool for ruby 1.9+

%files
%dir %{ruby_gemdir}/gems/%{oname}-%{version}/
%{ruby_gemdir}/gems/%{oname}-%{version}/lib
%{ruby_gemdir}/specifications/%{oname}-%{version}.gemspec

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

%files          doc
%doc %{ruby_gemdir}/doc/%{oname}-%{version}
#-------------------------------------------------------------------------------

%prep
%setup -q
tar xmf data.tar.gz

%build
%gem_build

%install
%gem_install


%changelog

* Fri Feb 08 2013 umeabot <umeabot> 0.7.1-3.mga3
+ Revision: 396493
- Rebuild for CVE-2013-0256

* Mon Jan 14 2013 umeabot <umeabot> 0.7.1-2.mga3
+ Revision: 381487
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Nov 04 2012 fwang <fwang> 0.7.1-1.mga3
+ Revision: 313851
- new version 0.7.1

* Sat Apr 16 2011 shikamaru <shikamaru> 0.4.4-1.mga1
+ Revision: 86326
- imported package ruby-simplecov-html

